.altogether-sub{
    width: 84%;

    margin: auto;
}



.upper-border-all{

    margin: 29px 0;  

    width: 100%;

    background-color: var(--border-color);

    height: 1px;

}



.altho-heading h2{



    font-size: 16px;

    font-weight: 600;

    color: var(--heading-color);

    /* letter-spacing: 0.7px;  */

    text-transform: uppercase;

    border-bottom: 1px solid #EEEEEE;

    padding-bottom: 20px;

}



.altho-heading{



    /* display: flex;  */

    width: 25%;

    /* border: 2px solid;  */

}





.altho-product:last-child{



    border: none;

}



.altho-product{



    display: flex;  

    padding: 12px 0;

    border-bottom: 1px solid var(--border-color);

}



.altho-product-img img{



    width: 100px;

}



.altho-product-details{

    align-content: center;

    padding: 0 15px;

    line-height: 26px;

}



.altho-product-type p{



    font-weight: 600;

    font-size: 16px;

    letter-spacing: 1px;



}



.altho-product-rating i{

    color: #FFC107;

    font-size: 14px;

}



.althoo-product-price span{

    color: var(--heading-color);

    font-weight: 600;

    font-size: 14px;

}





.selling-products-main{



    display: flex;

    gap: 20px;

}

@media (min-width: 768px) and (max-width: 1024px) {
    
    .altho-together{
        display: flex;
        gap: 25px;
    }

}

@media (min-width: 320px) and (max-width: 768px) { 

    .altogether-sub{

        width: 93%;
    }

    .selling-products-main{
        display: block;
    }

    .altho-heading{
        width: 100%;
    }

    .altho-product-img img{
        width: 80px;
    }

}